
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/tg_intmisc.png";
   specularPower[0] = "40";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "vehicles/Ford-Cortina_By-Adam/TXT/tg_intmisc.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "0.231373 0.231373 0.231373 1";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "0.0901961 0.0901961 0.0901961 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "0.0862745 0.0862745 0.0862745 0.2";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/Body_Cortina.png";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 0.112";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/Ford-Cortina_By-Adam/TXT/Body_Cortina.png";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.678431 0.678431 0.678431 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/Ford-Cortina_By-Adam/TXT/Body_Cortina.png";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Disk_Black)
{
   mapTo = "Disk_Black";
   diffuseColor[0] = "0.403922 0.403922 0.403922 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   diffuseColor[1] = "0.376471 0.376471 0.376471 0.743";
   diffuseMap[1] = "vehicles/Ford-Cortina_By-Adam/TXT/Body_Cortina.png";
   specularPower[1] = "15";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specularStrength[0] = "0";
   specularStrength[1] = "0.2";
};

singleton Material(Ford_Cortina_By_Adam_Black)
{
   mapTo = "Black";
   diffuseColor[0] = "0.0388603 0.0388603 0.0388603 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Chrome)
{
   mapTo = "Chrome";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.0154412 0.0154412 0.0154412 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Glass)
{
   mapTo = "Glass";
   diffuseColor[0] = "0.270588 0.270588 0.270588 0.141";
   specular[0] = "0.0154412 0.0154412 0.0154412 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Body)
{
   mapTo = "Body";
   diffuseColor[0] = "0.286706 0.286706 0.137763 1";
   specular[0] = "0.25 0.243612 0.237232 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Stopki_002)
{
   mapTo = "Stopki_002";
   diffuseColor[0] = "0.611256 0 0.00704577 1";
   specular[0] = "0.0154412 0.0154412 0.0154412 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Povorot_R_001)
{
   mapTo = "Povorot_R_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Zadn_002)
{
   mapTo = "Zadn_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.0110294 0.0110294 0.0110294 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_SvetOtr_002)
{
   mapTo = "SvetOtr_002";
   diffuseColor[0] = "0.64 0 0.0903589 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Fara_zad_003)
{
   mapTo = "Fara_zad_003";
   diffuseColor[0] = "0.313258 0.8 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Fara_zad)
{
   mapTo = "Fara_zad";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.954";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/vehiclelights128.png";
   translucent = "1";
};

singleton Material(Ford_Cortina_By_Adam_Stopki_001)
{
   mapTo = "Stopki_001";
   diffuseColor[0] = "0.611256 0 0.00704577 1";
   specular[0] = "0.0154412 0.0154412 0.0154412 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Povorot_L_001)
{
   mapTo = "Povorot_L_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Zadn_001)
{
   mapTo = "Zadn_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.0110294 0.0110294 0.0110294 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Fara_zad_001)
{
   mapTo = "Fara_zad_001";
   diffuseColor[0] = "0.313258 0.8 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_SvetOtr_001)
{
   mapTo = "SvetOtr_001";
   diffuseColor[0] = "0.64 0 0.0903589 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Interior)
{
   mapTo = "Tx_Interior";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.00612745 0.00612745 0.00612745 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/tg_intr.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Serebro)
{
   mapTo = "Serebro";
   diffuseColor[0] = "0.615686 0.615686 0.615686 1";
   specular[0] = "0.960784 0.960784 0.960784 1";
   specularPower[0] = "40";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Intmisc)
{
   mapTo = "Tx_Intmisc";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0154412 0.0154412 0.0154412 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/tg_intmisc.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   translucent = "0";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Intmisc)
{
   mapTo = "Tx_Intmisc";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0154412 0.0154412 0.0154412 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/tg_intmisc.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Ext)
{
   mapTo = "Tx_Ext";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0154412 0.0154412 0.0154412 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/tx_ext.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Disk_Cortina)
{
   mapTo = "Disk_Cortina";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.00275735 0.00275735 0.00275735 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.815686 0.815686 0.815686 0.9";
   diffuseMap[1] = "vehicles/Ford-Cortina_By-Adam/TXT/tx_wheel.png";
   specularPower[1] = "15";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   specularStrength[1] = "0.3";
};

singleton Material(Ford_Cortina_By_Adam_Disk_Cortina)
{
   mapTo = "Disk_Cortina";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.00275735 0.00275735 0.00275735 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.815686 0.815686 0.815686 0.9";
   diffuseMap[1] = "vehicles/Ford-Cortina_By-Adam/TXT/tx_wheel.png";
   specularPower[1] = "40";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Cortina_By_Adam_Chrome_Cortina)
{
   mapTo = "Chrome_Cortina";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "26";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   specularStrength[0] = "0.588235";
   materialTag0 = "beamng";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Chrome_Cortina)
{
   mapTo = "Chrome_Cortina";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "40";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Cortina_By_Adam_Rezina_Cortina)
{
   mapTo = "Rezina_Cortina";
   diffuseColor[0] = "0.0627451 0.0627451 0.0627451 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "15";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   specularPower[1] = "8";
   pixelSpecular[1] = "0";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
   specularStrength[0] = "0.1";
   pixelSpecular[0] = "1";
};

singleton Material(Ford_Cortina_By_Adam_Rezina_Cortina)
{
   mapTo = "Rezina_Cortina";
   diffuseColor[0] = "0.0588235 0.0588235 0.0588235 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "79";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
};

singleton Material(Ford_Cortina_By_Adam_Body_Cortina_001)
{
   mapTo = "Body_Cortina_001";
   diffuseColor[0] = "0.280444 0.280444 0.134847 1";
   specular[0] = "0.25 0.243612 0.237232 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Rezina_Cortina_001)
{
   mapTo = "Rezina_Cortina_001";
   diffuseColor[0] = "0.0310882 0.0310882 0.0310882 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Disk_Black_001)
{
   mapTo = "Disk_Black_001";
   diffuseColor[0] = "0.0588467 0.0588467 0.0588467 1";
   specular[0] = "0.00193015 0.00193015 0.00193015 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Disk_Cortina_001)
{
   mapTo = "Disk_Cortina_001";
   diffuseColor[0] = "0.416789 0.416789 0.416789 1";
   specular[0] = "0.00137868 0.00137868 0.00137868 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Glass_001)
{
   mapTo = "Glass_001";
   diffuseColor[0] = "0.0167053 0.0411206 0.0411206 1";
   specular[0] = "0.00772058 0.00772058 0.00772058 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Fara_zad_004)
{
   mapTo = "Fara_zad_004";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Lamps_001)
{
   mapTo = "Tx-Lamps_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.00772058 0.00772058 0.00772058 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_fullsize_gauges_002)
{
   mapTo = "fullsize_gauges_002";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "45 45 45 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Ext_001)
{
   mapTo = "Tx_Ext_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.00772058 0.00772058 0.00772058 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Provoda_001)
{
   mapTo = "Provoda_001";
   diffuseColor[0] = "0.4096 0.00482864 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Adam)
{
   mapTo = "Adam";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "48";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Black_Cortina_001)
{
   mapTo = "Black_Cortina_001";
   diffuseColor[0] = "0.0159172 0.0159172 0.0159172 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Rezina_Cortina_001_001)
{
   mapTo = "Rezina_Cortina_001_001";
   diffuseColor[0] = "0.0159172 0.0159172 0.0159172 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Disk_Black_001_001)
{
   mapTo = "Disk_Black_001_001";
   diffuseColor[0] = "0.0301295 0.0301295 0.0301295 1";
   specular[0] = "0.000241268 0.000241268 0.000241268 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Disk_Cortina_001_001)
{
   mapTo = "Disk_Cortina_001_001";
   diffuseColor[0] = "0.213396 0.213396 0.213396 1";
   specular[0] = "0.000172334 0.000172334 0.000172334 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Chrome_Cortina_001)
{
   mapTo = "Chrome_Cortina_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.000965073 0.000965073 0.000965073 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Glass_001_001)
{
   mapTo = "Glass_001_001";
   diffuseColor[0] = "0.0085531 0.0210538 0.0210538 1";
   specular[0] = "0.000965073 0.000965073 0.000965073 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Fara_zad_004_001)
{
   mapTo = "Fara_zad_004_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Stopki_002_001)
{
   mapTo = "Stopki_002_001";
   diffuseColor[0] = "0.250371 0 0.00288595 1";
   specular[0] = "0.000965073 0.000965073 0.000965073 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Povorot_R_001_001)
{
   mapTo = "Povorot_R_001_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Zadn_002_001)
{
   mapTo = "Zadn_002_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.000689338 0.000689338 0.000689338 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_SvetOtr_002_001)
{
   mapTo = "SvetOtr_002_001";
   diffuseColor[0] = "0.262144 0 0.037011 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Fara_zad_003_001)
{
   mapTo = "Fara_zad_003_001";
   diffuseColor[0] = "0.128311 0.32768 0 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Stopki_001_001)
{
   mapTo = "Stopki_001_001";
   diffuseColor[0] = "0.250371 0 0.00288595 1";
   specular[0] = "0.000965073 0.000965073 0.000965073 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Povorot_L_001_001)
{
   mapTo = "Povorot_L_001_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Zadn_001_001)
{
   mapTo = "Zadn_001_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.000689338 0.000689338 0.000689338 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Fara_zad_001_001)
{
   mapTo = "Fara_zad_001_001";
   diffuseColor[0] = "0.128311 0.32768 0 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_SvetOtr_001_001)
{
   mapTo = "SvetOtr_001_001";
   diffuseColor[0] = "0.262144 0 0.037011 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Interior_001)
{
   mapTo = "Tx_Interior_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.000382965 0.000382965 0.000382965 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Serebro_001)
{
   mapTo = "Serebro_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "1.53186e-005 1.53186e-005 1.53186e-005 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Lamps_001_001)
{
   mapTo = "Tx-Lamps_001_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.000965073 0.000965073 0.000965073 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Intmisc_001)
{
   mapTo = "Tx_Intmisc_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.000965073 0.000965073 0.000965073 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_fullsize_gauges_002_001)
{
   mapTo = "fullsize_gauges_002_001";
   diffuseColor[0] = "0.192676 0.192676 0.192676 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Ext_001_001)
{
   mapTo = "Tx_Ext_001_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.000965073 0.000965073 0.000965073 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Provoda_001_001)
{
   mapTo = "Provoda_001_001";
   diffuseColor[0] = "0.209715 0.00247226 0 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Far)
{
   mapTo = "Far";
   diffuseColor[0] = "0.532675 0.8 0 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Material_004)
{
   mapTo = "Material_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Material_003)
{
   mapTo = "Material_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Material_005)
{
   mapTo = "Material_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Material_006)
{
   mapTo = "Material_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_R)
{
   mapTo = "R";
   diffuseColor[0] = "0.532676 0.8 0 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Povorot)
{
   mapTo = "Povorot";
   diffuseColor[0] = "0.996078 0.996078 0.992157 0.925";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/vehiclelights128.png";
   parallaxScale[0] = "0.05";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Zad_Xod)
{
   mapTo = "Zad_Xod";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.743";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/vehiclelights128.png";
   animFlags[0] = "0x00000002";
   scrollDir[0] = "0.434 0.307";
   scrollSpeed[0] = "1";
   rotPivotOffset[0] = "-0.83 -0.45";
   sequenceSegmentSize[0] = "0.0625";
   translucent = "1";
   alphaRef = "64";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Kotofot)
{
   mapTo = "Kotofot";
   diffuseColor[0] = "0.478431 0.00392157 0.0156863 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Cortina_By_Adam_Body_C)
{
   mapTo = "Body_C";
   diffuseColor[0] = "0.886275 0.886275 0.886275 1";
   specular[0] = "0.0078125 0.00761288 0.00741349 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.809";
   diffuseMap[1] = "vehicles/Ford-Cortina_By-Adam/TXT/tg_body.png";
   specularPower[1] = "31";
   specularStrength[1] = "0.196078";
   pixelSpecular[1] = "1";
   parallaxScale[1] = "0.05";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[2] = "0.94902 0.996078 0.00784314 0.223";
   diffuseMap[2] = "vehicles/Ford-Cortina_By-Adam/TXT/tg_body.png";
};

singleton Material(Ford_Cortina_By_Adam_Body_C)
{
   mapTo = "Body_C";
   diffuseColor[0] = "0.886275 0.886275 0.886275 1";
   specular[0] = "0.0078125 0.00761288 0.00741349 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.809";
   diffuseMap[1] = "vehicles/Ford-Cortina_By-Adam/TXT/tg_body.png";
   specularPower[1] = "31";
   pixelSpecular[1] = "1";
   parallaxScale[1] = "0.05";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Cortina_By_Adam_Provoda)
{
   mapTo = "Provoda";
   diffuseColor[0] = "0.134218 0.00158225 0 1";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Cortina_By_Adam_Tx_Lamp)
{
   mapTo = "Tx-Lamp";
   diffuseColor[0] = "0.976471 0.976471 0.976471 0.735";
   specular[0] = "0.000120634 0.000120634 0.000120634 1";
   specularPower[0] = "44";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ford-Cortina_By-Adam/TXT/tx_lamps.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "Miscellaneous";
};

singleton Material(Ford_Cortina_By_Adam_Black_C)
{
   mapTo = "Black_C";
   diffuseColor[0] = "0.133333 0.133333 0.133333 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "Miscellaneous";
};
